<?php
	require_once './include/front/header.php';
?>
		<!-- 顶部 -->
		<section id="index_home">
			<div class="single-home" style="background-image:url('./include/images/background.png')">
				<div id="particles-js">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<div class="text">
									<h1 class="cd-headline clip is-full-width">
										<?php echo $get_core_team_config->name(); ?> <font color="#daffb2">·</font>
									<span class="cd-words-wrapper">
								<?php
								$index_home_array = $get_index_config->home();
								$index_home_array_count = 0;
								$index_home_title = '';
								foreach ($index_home_array as $index_home_array_id_key=>$index_home_array_id_value) {
									$index_home_array_count = $index_home_array_count + 1;
									$index_home_title = $index_home_array[$index_home_array_id_key];
									if($index_home_array_count == 1){
										echo '
										<b class="is-visible"><font color="#00FFFF">'.$index_home_title.'</font></b>
										';
									}
									else{
										echo '
										<b><font color="#00FFFF">'.$index_home_title.'</font></b>
										';
									}
								}
								?>
									</span>
									</h1>
									<h4 align="center"><font color="#00FFAA"><?php echo $get_core_team_config->introduce(); ?></font></h4>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- 服务 -->
		<section id="index_service">
			<div class="container">
				<header class="section-header wow fadeInUp">
					<h3>服务</h3>
					<p>我们可以帮你解决下面的问题.</p>
				</header>
				<div class="row">
			<?php
				$index_service_array = $get_index_config->service();
				$index_service_title = '';
				$index_service_description = '';
				foreach($index_service_array as $index_service_array_id_key=>$index_service_array_id_value){
					$index_service_title = $index_service_array_id_key;
					$index_service_description = $index_service_array[$index_service_array_id_key]['description'];
					echo '
					<div class="col-lg-4 col-md-6 box wow bounceInUp" data-wow-duration="" data-wow-duration="">
						<div class="icon"><i class="ion-ios-paper-outline"></i></div>
						<h4 class="title"><a>'.$index_service_title.'</a></h4>
						<p class="description">'.$index_service_description.'</p>
					</div>
					';
						}
			?>
				</div>
			</div>
		</section>
		<!-- 成员 -->
		<section id="index_member">
			<div class="container">
				<div class="section-header wow fadeInUp">
					<h3>成员</h3>
					<p>排名无先后顺序.</p>
				</div>
				<div class="row">
			<?php					
				$member_array = $get_member_config->all();
				$member_name = '';
				$member_position = '';
				$member_speciality = '';
				$qq_account_number = '';
				$member_email =	'';
				$member_motto = '';
				foreach($member_array as $member_array_id_key=>$member_array_id_value){
					$member_name = $member_array[$member_array_id_key]['name'];
					$member_position = $member_array[$member_array_id_key]['position'];
					$member_speciality = $member_array[$member_array_id_key]['speciality'];
					$qq_account_number = $member_array_id_key;
					$member_e_mail = $member_array[$member_array_id_key]['e-mail'];
					$member_motto = $member_array[$member_array_id_key]['motto'];
					echo '
					<div class="col-lg-3 col-md-6 wow fadeInUp" data-wow-duration="" data-wow-delay="">
						<div class="index_member">
							<img src="http://q1.qlogo.cn/g?b=qq&nk='.$qq_account_number.'&s=640" class="img-fluid" alt="">
							<center><h3>名称:'.$member_name.'</h3></center>
							<center><font>职位:'.$member_position.'<br>特长:'.$member_speciality.'<br>QQ账号:'.$qq_account_number.'<br>E-mail:'.$member_e_mail.'</font></center>
							<div class="index_member-info">
								<div class="index_member-info-content">
									<h4>座右铭:'.$member_motto.'</h4>
								</div>
							</div>
						</div>
					</div>
						';
					}
			?>
				</div>
			</div>
		</section>
		<!-- 介绍 -->
		<section id="index_course">
			<div class="container">
				<div class="section-header wow fadeInUp">
					<h3>历程</h3>
					<p>不忘初心,继续前行.</p>
				</div>
				<div class="row">
					<div class="col-xs-12 col-md-6 wow fadeInUp" data-wow-duration="" data-wow-delay="">
						<div class="feature-left">
							<img src="<?php echo $get_core_team_config->logo(); ?>" class="img-fluid" alt="">
						</div>
					</div>
					<div class="col-xs-12 col-md-6 wow fadeInUp" data-wow-duration="" data-wow-delay="">
				<?php
					$index_course_array = $get_index_config->course();
					$index_course_title = '';
					$index_course_content = '';
					foreach($index_course_array as $index_course_array_id_key=>$index_course_array_id_value){
						$index_course_title = $index_course_array_id_key;
						$index_course_content = $index_course_array[$index_course_array_id_key]['content'];
						echo '
						<b>'.$index_course_title.'</b>
						<p><a>'.$index_course_content.'</a></p>
						';
					}
				?>
					</div>
				</div>
			</div>
			<br>
			<br>
			<br>
		</section>
<?php
	require_once './include/front/footer.php';
?>